---
document: modulemd
version: 2
data:
  name: perl-FCGI
  stream: "0.78"
  version: 8100020250612083908
  context: fbe42456
  arch: x86_64
  summary: FastCGI Perl bindings
  description: >
    This allows you to write a FastCGI client in the Perl language.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      perl: [5.26]
      platform: [el8]
    requires:
      perl: [5.26]
      platform: [el8]
  references:
    community: https://metacpan.org/release/FCGI
  profiles:
    common:
      description: FCGI distribution
      rpms:
      - perl-FCGI
  api:
    rpms:
    - perl-FCGI
  components:
    rpms:
      perl-FCGI:
        rationale: The API.
        ref: e7bbb51ce3a5f231865c9e989d1d95017dafd5c7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - perl-FCGI-1:0.78-12.module_el8.10.0+4012+cd64a238.src
    - perl-FCGI-1:0.78-12.module_el8.10.0+4012+cd64a238.x86_64
    - perl-FCGI-debuginfo-1:0.78-12.module_el8.10.0+4012+cd64a238.x86_64
    - perl-FCGI-debugsource-1:0.78-12.module_el8.10.0+4012+cd64a238.x86_64
...
